Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 527828 - [abrt] crash detected in gnome-packagekit-2.28.1-0.1.20090928git.fc12
Summary: [abrt] crash detected in gnome-packagekit-2.28.1-0.1.20090928git.fc12
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-packagekit
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:eea337846cf67a8427b38c9d2b7...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-07 20:04 UTC by Morgan Olausson
Modified: 2010-02-24 12:02 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-02-24 12:02:26 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (1.43 KB, text/plain)
2009-10-07 20:04 UTC, Morgan Olausson
no flags Details

Description Morgan Olausson 2009-10-07 20:04:01 UTC
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Comment
-----
Tried to install rpmfusionfree by clicking the link http://download1.rpmfusion.org/free/fedora/rpmfusion-free-release-rawhide.noarch.rpm 
Aften accepting to install this error happened.

Additional information
======


Attached files
----
backtrace

cmdline
-----
gpk-update-icon 


component
-----
gnome-packagekit


executable
-----
/usr/bin/gpk-update-icon


kernel
-----
2.6.31.1-56.fc12.i686.PAE


package
-----
gnome-packagekit-2.28.1-0.1.20090928git.fc12


reason
-----
Process was terminated by signal 11

Comment 1 Morgan Olausson 2009-10-07 20:04:04 UTC
Created attachment 364035 [details]
File: backtrace

Comment 2 Bug Zapper 2009-11-16 13:23:23 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Karel Klíč 2010-02-24 12:02:26 UTC
This bug appears to have been filled using a buggy version of ABRT, because
it contains unusable backtrace. Sorry for the inconvenience.

Closing as INSUFFICIENT_DATA.


Note You need to log in before you can comment on or make changes to this bug.